# Package org.eclipse.equinox.security.storage

Equinox secure storage

## Package Specification

This package provides an infrastructure and helper utilities for the Equinox secure storage.

Interface Summary
ISecurePreferences: This interface describes functionality provided by secure preferences.

Class Summary
EncodingUtils: Collection of helper methods.
SecurePreferencesFactory: Use this class to access secure preferences.

Exception Summary
StorageException: This class describes an exception that could be produced by the secure preferences.